FORUMS
Post Reply Subscribe to Thread Email Thread

[Q] Please, I need urgent assistance.

12th January 2014, 08:50 PM |#1  
OP Junior Member
Thanks Meter: 0
 
More
hello,
I need help please. I want to upgrade my asus tablet pad memo 7 "x ME173,
but every time I try I get this error output:
assert faild: apply_patch_check ("/ system / app / MyBitCast.apk" "7e89b40472e4fe3d1459fb19f02b2901f281cea9"..
"01c881b5cd2aad035329684eddd0471644914bb2")
update.zipis not correct.
 
 
18th January 2014, 05:00 PM |#2  
niranjan94's Avatar
Senior Member
Flag Coimbatore
Thanks Meter: 487
 
Donate to Me
More
Quote:
Originally Posted by kafoo

hello,
I need help please. I want to upgrade my asus tablet pad memo 7 "x ME173,
but every time I try I get this error output:
assert faild: apply_patch_check ("/ system / app / MyBitCast.apk" "7e89b40472e4fe3d1459fb19f02b2901f281cea9"..
"01c881b5cd2aad035329684eddd0471644914bb2")
update.zipis not correct.

Dude ... ! Read the Forum Title .. It is an Application Development related forum ... Please post your query in the proper section ... Do not spam the board ... I recommend you use the search bar and find the proper forum for your device (Asus Tablet pad memo 7") .. If there is no forum available for your device, post it in the general Q&A section ... not here
2nd February 2014, 12:23 PM |#3  
.rootCoder.'s Avatar
Senior Member
Flag xda ;)
Thanks Meter: 159
 
Donate to Me
More
Quote:
Originally Posted by niranjan94

Dude ... ! Read the Forum Title .. It is an Application Development related forum ... Please post your query in the proper section ... Do not spam the board ... I recommend you use the search bar and find the proper forum for your device (Asus Tablet pad memo 7") .. If there is no forum available for your device, post it in the general Q&A section ... not here

+1
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes